Subject: Re: 24.4.50; "Not an in-range integer, float, or cons of integers" from x-focus-frame

From: Rupert Swarbrick <[email-masked]>
Date: Fri, 3 Oct 2014 09:22:11 +0100

On 03/10/2014 03:30, Paul Eggert wrote:
> I installed a patch that I hope fixes the bug as trunk bzr 118021.  Please give
> it a try.  If you have a chance, also please compile with -DENABLE_CHECKING to
> try to catch that possible other bug with Time values out of unsigned 32-bit
> range.  And thanks again for reporting the bug.

That looks like it's fixed the bug. I tried with and without ENABLE_CHECKING 
(and stared at command lines to make sure I was passing the define in 
correctly). Thanks for fixing it.

Assuming I've remembered how to use debbugs, this email will also close the 
report. If not, feel free to do so :-)

Rupert